/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Feb 17, 2015, 5:01:33 PM
    Author     : menno
*/

.knop_mooi, a.knop_mooi:focus, 
.knopBekijken, a.knopBekijken:focus {
    background-color: #f39c16;
} 

a.popupBewerkenD:focus,a.popupBewerkenD:link,a.popupBewerkenD:visited,a.popupBewerkenD,.popupBewerkenD:focus,.popupBewerkenD,.popupBewerkenD:link,
a.popupBewerken:focus,a.popupBewerken:link,a.popupBewerken:visited {
    background-color: #f39c16;
}
.popupBewerken,.knopSubmitright, .bannerAchtergrond, .popupVerwijderD, 
.popupVerwijderD:link, 
.page-bannerSmallR,.knopSubmit, .knopSubmit:active,knopSubmit:link{
    background-color: #f39c16;
}

.knopSubmit:focus, .knopSubmit:visited, .knopSubmitHK, .knopSubmitHK:link,
.knopSubmitHK:visited,.knopSubmitHK:focus,knopSubmitHK:active,.berichtPlaatsen,
.knopSelect,.knopSelect:link,.knopSelect:active,.knopSelect:visited,.knopSelect:focus .PlaatsenKnop {
   background-color: #f39c16;
}

body {
    background-color: #faf5ea;
}

.knopSubmitHK:hover,.knopSubmit:hover,.popupBewerkenD:hover,a.knop_mooi:hover,
.knopBekijken:hover,.popupBewerkenD:hover,.popupVerwijderD:hover,berichtPlaatsen:hover,
a.popupBewerkenD:hover,a.popupVerwijderD:hover  {
    background-color: #f39c16;
}  

/* Logo links in de footer */
.logoFooterLinks {
    cursor: pointer; 
    background-repeat: no-repeat;
    width: 225px;
    height: 53px;
    background-size: 225px 53px;
}



/* Banner gedeelte LARGE & MEDIUM */
.page-bannerLarge {
    background-color: #faf5ea;
    border-bottom: none;
    margin-top: 0;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    height: 245px;
}

/* Banner gedeelte SMALL */
.page-bannerSmall {
    background: none repeat scroll 0% 0% rgb(46, 204, 113);
    border-bottom: none;
    margin-top: 0;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    height: 110px;
}

.alternateback {
    background-color: #faf5ea;
}


a {
  color:#f39c16;
  font-weight:bold;
}


.page {
    background-color: #faf5ea;
}



.headerLogo {
    background-image: none;
    color:#f39c16;
    font-size:28px;
    font-weight:bold;
    padding-top: 10px;
}


.appbutton {
    display:none;
}


/* Banner gedeelte SMALL */
.page-bannerSmall, .page-bannerSmallEV {
    background: none repeat scroll 0% 0% #f39c16;

}


.knopBekijkenEenv {
    background-color: #f39c16;
}

.page-headerSmall, .page-bannerSmallMob {
      background-color: #f39c16;
}




.kleurThema {
    background-color: #f39c16;
}

.kleurDonker {
    background-color: #bc780e;
}